.accordion-item {
    margin-bottom: 10px;
}

.accordion-button:not(.collapsed) {
    background-color: #575553 !important;
    color: white !important;
}

.accordion-button {
    font-weight: 700 !important;
    font-size: 19px !important;
}

.nearby-table {
    max-width: 700px;
    /* margin: 30px auto; */
    padding: 20px;
    border-radius: 16px;
    /* background: linear-gradient(to right, #1f1f47, #29297a);
    color: white; */
    font-family: 'Segoe UI', sans-serif;
    /* box-shadow: 0 8px 20px rgba(0, 0, 0, 0.15); */
}

.nearby-table h3 {
    margin-bottom: 20px;
    font-size: 20px;
    font-weight: 600;
    text-align: center;
    color: #ffffff;
}

.nearby-table .table-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 16px;
}

.place-box {
    background: rgb(227 178 90 / 24%);
    padding: 16px 20px;
    border-radius: 12px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    transition: 0.3s ease;
    backdrop-filter: blur(5px);
}


/* .place-box:hover {
    background: rgba(255, 255, 255, 0.2);
} */

.place-name {
    font-size: 16px;
    font-weight: 500;
}

.place-distance {
    font-size: 14px;
    color: #002642;
    font-weight: 700;
}

@media (max-width: 600px) {
    .nearby-table .table-grid {
        grid-template-columns: 1fr;
    }
}

.list-p {
    display: flex;
    gap: 10px;
    align-items: baseline;
}

.contact-list {
    display: flex;
    gap: 20px;
    border-bottom: 1px dashed #fffffff7;
    padding-bottom: 20px;
    padding-top: 20px;
}

.contact-list:last-child {
    border-bottom: none !important;
    padding-bottom: 0px;
}

.contact-list:first-child {
    padding-top: 0px;
}

.base-color-1 {
    color: #696867 !important;
}

.fw-700 {
    font-weight: 700 !important;
}

p{
    text-align: justify;
}
blockquote{
    text-align: justify;
}
